.btn {
  color: var(--btn-text-color);
  background-color: var(--primary-color);
  border-radius: var(--border-radius);
  border: none;

  padding: 10px 28px;
  //margin-left: 10px;

  text-align: center;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;

  transition: all 0.1s ease-in-out;

  &:hover {
    background-color: var(--primary-color-hover);
    cursor: pointer;
  }

  &:active {
    background-color: #000;
  }

  //&:first-child {
  //  margin-left: 0;
  //}
}

.full {
  width: 100%;
}